Ainda não tem acesso? Estude com a gente! Matricule-se
Ainda não tem acesso? Estude com a gente! Matricule-se

Solucionado (ver solução)

Erro instalação: ErrorException in Encrypter.php line 303: Function mcrypt_get_iv_size() is deprecated

Depois de instalar o laravel aparece esse erro quando acesso a página inicial. Como resolver para dar continuidade ao curso?

1 resposta
solução

Oi Luiz, muito provavelmente você instalou uma versão antiga do Laravel com uma versão mais recente do PHP.

Este curso usa o Laravel 5, tem observações para as versões 5.1 e 5.2, mas você ainda precisa usar a versão 5.6 do PHP.